@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i&subset=latin-ext');

/* ------- */

html,body{
	font-family: 'Roboto Condensed', sans-serif;
}

body{
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type=number] {
    -moz-appearance:textfield;
}

div.checkbox label {
	font-weight:bold;
}

/* ------- */

.my-gray{
	color: #999999;
}
.my-green{
	color: #468847;
}
.my-yellow{
	color: #f89406;
}
.my-red{
	color: #b94a48;
}
.my-blue{
	color: #3a87ad;
}
.my-dark{
	color: #333333;
}


.my-bs-bg{
	background-color: rgb(245, 245, 245);
}
.my-gray-bg{
	background-color: #999999;
}
.my-green-bg{
	background-color: #468847;
}
.my-yellow-bg{
	background-color: #f89406;
}
.my-red-bg{
	background-color: #b94a48;
}
.my-blue-bg{
	background-color: #3a87ad;
}
.my-dark-bg{
	background-color: #333333;
}

/* ------- */

.fa.icon.profile:before{
	content: "\f2bc";
}
.fa.icon.logout:before{
	content: "\f011";
}
.fa.icon.dashboard:before{
	content: "\f0e4";
}
.fa.icon.provider:before{
	content: "\f0f7";
}
.fa.icon.cp:before{
	content: "\f006";
}
.fa.icon.admin:before{
	content: "\f2bd";
}
.fa.icon.instructor:before{
	content: "\f2be";
}
.fa.icon.user:before{
	content: "\f007";
}
.fa.icon.ip:before{
	content: "\f006";
}
.fa.icon.program:before{
	content: "\f288";
}
.fa.icon.course:before{
	content: "\f009";
}
.fa.icon.item:before{
	content: "\f02c";
}
.fa.icon.isnet:before{
	content: "\f0ee";
}
.fa.icon.order:before{
	content: "\f16b";
}
.fa.icon.order.pending:before{
	content: "\f250";
}
.fa.icon.order.closed:before{
	content: "\f273";
}
.fa.icon.class:before{
	content: "\f19c";
}
.fa.icon.class.scheduled:before{
	content: "\f017";
}
.fa.icon.class.active:before{
	content: "\f250";
}
.fa.icon.class.closed:before{
	content: "\f273";
}
.fa.icon.registration:before{
	content: "\f25d";
}
.fa.icon.audit:before{
	content: "\f087";
}
.fa.icon.audit.pending:before{
	content: "\f250";
}
.fa.icon.audit.closed:before{
	content: "\f273";
}
.fa.icon.ca:before{
	content: "\f0f9";
}
.fa.icon.survey:before{
	content: "\f0ca";
}
.fa.icon.survey.incomplete:before{
	content: "\f250";
}
.fa.icon.survey.completed:before{
	content: "\f273";
}
.fa.icon.qametric:before{
	content: "\f201";
}
.fa.icon.certificate:before{
	content: "\f0a3";
}
._tab .fa.icon.info:before{
	content: "\f05a";
}
._tab .fa.icon.details:before{
	content: "\f0cb";
}
._tab .fa.icon.address:before{
	content: "\f041";
}
._tab .fa.icon.language:before{
	content: "\f1ab";
}
._tab .fa.icon.renewal:before{
	content: "\f0e2";
}
._tab .fa.icon.card.front:before{
	content: "\f2bc";
}
._tab .fa.icon.card.back:before{
	content: "\f2bb";
}
._tab .fa.icon.alerts:before{
	content: "\f071";
}
._tab .fa.icon.download:before{
	content: "\f019";
}

/* ------- */
.w100{
	width:100%;
}
.nowrap{
	white-space: nowrap;
}
.invalid-input{
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}
/** bootstrap-select: remove highlight from active option */
.bootstrap-select .dropdown-menu li.selected a:focus {
	outline: 0;
}
.bootstrap-select.address, .bootstrap-select.address button.dropdown-toggle{
	height: 11em;
}

.table-nonfluid{
	width: auto !important;
}

/** modal.fullscreen */
.modal.fullscreen .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.modal.fullscreen .modal-dialog .modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}

body.modal-open {
    overflow: hidden;
}

.atv tbody>tr>th,.atv tbody>tr>td,.atv tfoot>tr>th,.atv tfoot>tr>td{
	border-top:none;
}
.atv .arraytablerow {
	background-color: #f5f5f5;
}
.atv .arraytablerow.oddRow {
	background-color: inherit;
}

.relative{
	position:relative;
}
.overlay {
	background: #000000;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 1000;
	top: 0;
	left: 0;
	float: left;
	text-align: center;
	xpadding-top: 25%;
	opacity: 0.10;
}
.alert.alert-loading{
	background-color: #f5f5f5;
}
.alert-draft, .alert-default{
	background-color: #f5f5f5;
	color: #000;
	border-color: #dedede;
}

/*Begin Image Uploader Styling*/

.image-upload > .profile-image:active {
	transition: box-shadow .1s;
	box-shadow: inset 0 0 30px #fff;
}
.image-upload{
	max-width:180px;
	width:100%;
}
.image-upload > .profile-image {
	margin: 10px;
	transition: box-shadow .2s;
	width: 100%;
	height: 180px;
	background: url('data:image/jpeg;base64,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')
	no-repeat center;
	background-size: 100% 100%;
	border-radius: 6px;
}

.profile-image > .profile-image-delete{
    transition: background-color .2s;
    width: 25px;
	height: 25px;
	padding-top: 3px;
	float: right;
	text-align: center;
	border-radius: 0 5px 0 6px;
	background: #f8f8f8;
	color: #111;
}
.profile-image > .profile-image-delete:hover{
    cursor: pointer;
	color: #fff;
	transition: background-color .2s;
    background: #ff1208;

}
.profile-image > .profile-image-delete:active{
    background: #bd1812;
}

/*End Image Uploader Styling*/

.static-control:disabled{
	color:inherit;
	background-color: transparent;
	border: none;
	box-shadow: none;
	font-weight: bold;
}
p.form-control-static{
	xborder-bottom: thin solid #ddd;
}
.bootstrap-growl{
	margin-right:20px !important;
}

label.required:before{
	content: "\f069";
	font-family: FontAwesome;
	color:red;
	font-size:50%;
	vertical-align:super;
	padding-right:0.5em;
}

.modal { overflow: auto !important; }